set CMSDK_TRNG_BASE           0x5000b000
set CMSDK_TRNG_CONTROL [expr $CMSDK_TRNG_BASE + 0x0]
set CMSDK_TRNG_STATUS [expr $CMSDK_TRNG_BASE + 0x4]
set CMSDK_TRNG_INTERRUPT_STATUS [expr $CMSDK_TRNG_BASE + 0x8]
set CMSDK_TRNG_INTERRUPT_MASK [expr $CMSDK_TRNG_BASE + 0xc]
set CMSDK_TRNG_SET_INTERRUPT [expr $CMSDK_TRNG_BASE + 0x10]
set CMSDK_TRNG_RESET_INTERRUPT [expr $CMSDK_TRNG_BASE + 0x14]
set CMSDK_TRNG_TRNG [expr $CMSDK_TRNG_BASE + 0x18]
set CMSDK_TRNG_CORE_ID [expr $CMSDK_TRNG_BASE + 0xffc]
